/* Screens no smaller than a tablet */

/****************************************
* Buttons
****************************************/

.button {
	display:inline-block;
}

/****************************************
* Header
****************************************/

header {
  position: relative;
}

header .logo {
  margin: 0;
}

/****************************************
* Navigation
****************************************/

.navigation.flex {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

nav {
  position: relative;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: 100%;
  max-height: 100%;
  padding: 0 0 0 2rem;
  overflow: visible;
  z-index: 300;
}

nav .row {
  width: 100%;
}

nav ul {
  display: flex;
  margin: 0;
}

nav li,
nav li:last-of-type {
  margin: auto 2px;
  border-bottom: none;
  width: auto;
  padding-bottom: 1.5rem;
}

nav li + li {
  border: none;
}

nav li button.button {
  background-color: transparent;
  color: #ffffff;
}

nav li:first-of-type .button:before {
  border-radius: 5px 0 0 5px;
}

nav li:last-of-type .button:before {
  border-radius: 0 5px 5px 0;
}

nav li button.button:hover,
nav li button.button:focus,
nav li a.button:focus {
  color: #ffffff;
}

nav button.button:before {
  background-color: #0077c0;
  padding: 1rem 3rem;
}

nav li button.button:focus:before,
nav li:hover button.button:before {
  background-color: #de6926;
}

nav li.menu {
  position: relative;
}

nav .drop-down {
  position: absolute;
  visibility: hidden;
  bottom: 12px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  overflow: visible;
  transition: none;
}

nav .drop-down:before {
  top: -32px;
}

nav .drop-down > .drop-down-content {
  position: relative;
  margin: 0 auto;
  border-radius: 3px;
  max-width: 1108px;
}

nav .drop-down li {
  padding: 0;
}

nav .drop-down hr {
  border-top: 1px solid #fdfaf9;
	margin: .75rem 0;
}

nav .drop-down a + h4 {
  padding-top: 1rem;
}

/****************************************
* Billboard
****************************************/

.billboard .slip-n-slide {
  height: 600px;
}

.billboard .stripes:after {
  right: -50%;
}

.billboard .button {
  font-size: 16px;
}

/****************************************
* Billboard grid
****************************************/

.billboard.grid {
  grid-template-columns: 2fr 1fr;
  grid-gap: 0;
}

.billboard.grid .side-wrapper {
  grid-row: 1;
}

.billboard.grid .img-container:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  transform: skew(-10deg);
  margin: 0 0 0 28px;
  background-color: #f5f5f5;
  width: 100%;
  height: 100%;
  transition: all 1s ease;
}

.billboard.grid .img-container:after {
  bottom: -3rem;
}

.billboard.grid .img-wrapper {
  position: relative;
  margin: 0 0 0 28px;
  transform: skew(-10deg);
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: all 1s ease;
}

.billboard.grid .spread {
  margin-top: -2rem;
  height: calc(100% + 4rem);
}

.billboard.grid .spread:before {
  height: calc(100% - 2rem);
}

.billboard.grid .spread .img-wrapper {
  margin-top: 2rem;
  margin-left: 40px;
  box-shadow: -2px 0 2px rgba(0, 0, 0, .3);
}

.billboard.grid .img-wrapper .img {
  position: absolute;
  background-position: left;
  top: 0;
  left: -22px;
  right: 0;
  bottom: 0;
  transform: skew(10deg);
  height: auto;
}

/****************************************
* Photos grid
****************************************/

.photos.grid > img:first-of-type {
  grid-column: span 1;
}

.photos.reverse.grid > img {
  grid-column: span 2;
}

/****************************************
* Grid
****************************************/

.col-auto-auto--tablet {
  grid-template-columns: auto auto;
}

/****************************************
* Forms
****************************************/

form > .grid {
  grid-template-columns: 1fr auto;
}

form > .grid > div:last-of-type {
  grid-column: span 2;
}

.radio-hidden-content {
  max-width: 244px;
}